---
Tournament:
  location: University of Southern Mississippi
  state: MS
  level: States
  division: B
  year: 2019
  date: 2019-03-22
  bids: 1
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Heredity
- name: Fossils
- name: Game On
- name: Herpetology
- name: Experimental Design
- name: Meteorology
- name: Mystery Architecture
- name: Potions and Poisons
- name: Road Scholar
- name: Roller Coaster
- name: Solar System
- name: Thermodynamics
- name: Water Quality
- name: Write It Do It
- name: Ornithology
- name: Indoor Bottle Rocket
Teams:
- number: 1
  school: Parklane Academy
  state: MS
- number: 2
  school: Bailey APAC Middle School
  state: MS
- number: 3
  school: Pearl River Central Middle School
  state: MS
- number: 5
  school: Armstrong Middle School
  state: MS
- number: 6
  school: Germantown Middle School
  state: MS
- number: 7
  school: Olde Towne Middle School
  state: MS
- number: 8
  school: Ocean Springs Elementary School
  state: MS
- number: 9
  school: North Woolmarket Middle School
  state: MS
- number: 10
  school: d'Iberville Middle School
  state: MS
- number: 11
  school: St. Patrick Catholic High School
  state: MS
- number: 14
  school: Purvis Middle School
  state: MS
- number: 15
  school: Brandon Middle School
  state: MS
- number: 16
  school: West Point High School
  state: MS
- number: 17
  school: Oak Grove Middle School
  state: MS
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Battery Buggy
  place: 3
- team: 1
  event: Boomilever
  place: 3
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Crime Busters
  place: 10
- team: 1
  event: Density Lab
  place: 9
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 10
- team: 1
  event: Elastic Launched Glider
  place: 3
- team: 1
  event: Heredity
  place: 6
- team: 1
  event: Fossils
  place: 8
- team: 1
  event: Game On
  place: 1
- team: 1
  event: Herpetology
  place: 6
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Mystery Architecture
  place: 5
- team: 1
  event: Potions and Poisons
  place: 5
- team: 1
  event: Road Scholar
  place: 6
- team: 1
  event: Roller Coaster
  place: 9
- team: 1
  event: Solar System
  place: 5
- team: 1
  event: Thermodynamics
  place: 4
- team: 1
  event: Water Quality
  place: 5
- team: 1
  event: Write It Do It
  place: 7
- team: 1
  event: Ornithology
  place: 2
- team: 1
  event: Indoor Bottle Rocket
  place: 10
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Battery Buggy
  participated: false
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Crime Busters
  participated: false
- team: 2
  event: Density Lab
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Elastic Launched Glider
  participated: false
- team: 2
  event: Heredity
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Game On
  place: 11
- team: 2
  event: Herpetology
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Mystery Architecture
  participated: false
- team: 2
  event: Potions and Poisons
  participated: false
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Roller Coaster
  participated: false
- team: 2
  event: Solar System
  participated: false
- team: 2
  event: Thermodynamics
  participated: false
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Indoor Bottle Rocket
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Battery Buggy
  participated: true
- team: 3
  event: Boomilever
  place: 7
- team: 3
  event: Circuit Lab
  place: 3
- team: 3
  event: Crime Busters
  place: 7
- team: 3
  event: Density Lab
  place: 11
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Elastic Launched Glider
  place: 4
- team: 3
  event: Heredity
  place: 7
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Game On
  place: 8
- team: 3
  event: Herpetology
  place: 10
- team: 3
  event: Experimental Design
  place: 10
- team: 3
  event: Meteorology
  place: 7
- team: 3
  event: Mystery Architecture
  place: 4
- team: 3
  event: Potions and Poisons
  place: 8
- team: 3
  event: Road Scholar
  place: 3
- team: 3
  event: Roller Coaster
  place: 6
- team: 3
  event: Solar System
  place: 10
- team: 3
  event: Thermodynamics
  participated: false
- team: 3
  event: Water Quality
  place: 6
- team: 3
  event: Write It Do It
  place: 11
- team: 3
  event: Ornithology
  place: 12
- team: 3
  event: Indoor Bottle Rocket
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Battery Buggy
  place: 4
- team: 5
  event: Boomilever
  place: 9
- team: 5
  event: Circuit Lab
  place: 4
- team: 5
  event: Crime Busters
  place: 2
- team: 5
  event: Density Lab
  place: 3
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Elastic Launched Glider
  place: 9
- team: 5
  event: Heredity
  place: 2
- team: 5
  event: Fossils
  place: 1
- team: 5
  event: Game On
  place: 10
- team: 5
  event: Herpetology
  place: 2
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Mystery Architecture
  place: 10
- team: 5
  event: Potions and Poisons
  place: 3
- team: 5
  event: Road Scholar
  place: 2
- team: 5
  event: Roller Coaster
  place: 3
- team: 5
  event: Solar System
  place: 1
- team: 5
  event: Thermodynamics
  place: 2
- team: 5
  event: Water Quality
  place: 2
- team: 5
  event: Write It Do It
  place: 8
- team: 5
  event: Ornithology
  place: 1
- team: 5
  event: Indoor Bottle Rocket
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Battery Buggy
  place: 7
- team: 6
  event: Boomilever
  place: 2
- team: 6
  event: Circuit Lab
  place: 2
- team: 6
  event: Crime Busters
  place: 5
- team: 6
  event: Density Lab
  place: 1
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Elastic Launched Glider
  place: 5
- team: 6
  event: Heredity
  place: 1
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Game On
  place: 12
- team: 6
  event: Herpetology
  place: 1
- team: 6
  event: Experimental Design
  place: 1
- team: 6
  event: Meteorology
  place: 10
- team: 6
  event: Mystery Architecture
  place: 6
- team: 6
  event: Potions and Poisons
  place: 2
- team: 6
  event: Road Scholar
  place: 1
- team: 6
  event: Roller Coaster
  place: 1
- team: 6
  event: Solar System
  place: 4
- team: 6
  event: Thermodynamics
  place: 1
- team: 6
  event: Water Quality
  place: 7
- team: 6
  event: Write It Do It
  place: 1
- team: 6
  event: Ornithology
  place: 3
- team: 6
  event: Indoor Bottle Rocket
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 9
- team: 7
  event: Battery Buggy
  place: 2
- team: 7
  event: Boomilever
  place: 8
- team: 7
  event: Circuit Lab
  place: 11
- team: 7
  event: Crime Busters
  place: 11
- team: 7
  event: Density Lab
  place: 10
- team: 7
  event: Disease Detectives
  place: 12
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Elastic Launched Glider
  place: 6
- team: 7
  event: Heredity
  place: 10
- team: 7
  event: Fossils
  place: 11
- team: 7
  event: Game On
  place: 6
- team: 7
  event: Herpetology
  place: 4
- team: 7
  event: Experimental Design
  place: 3
- team: 7
  event: Meteorology
  place: 3
- team: 7
  event: Mystery Architecture
  place: 11
- team: 7
  event: Potions and Poisons
  place: 12
- team: 7
  event: Road Scholar
  place: 7
- team: 7
  event: Roller Coaster
  place: 8
- team: 7
  event: Solar System
  place: 6
- team: 7
  event: Thermodynamics
  place: 6
- team: 7
  event: Water Quality
  place: 10
- team: 7
  event: Write It Do It
  place: 12
- team: 7
  event: Ornithology
  place: 10
- team: 7
  event: Indoor Bottle Rocket
  place: 8
- team: 8
  event: Anatomy and Physiology
  place: 10
- team: 8
  event: Battery Buggy
  place: 6
- team: 8
  event: Boomilever
  place: 4
- team: 8
  event: Circuit Lab
  place: 12
- team: 8
  event: Crime Busters
  place: 9
- team: 8
  event: Density Lab
  place: 12
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Elastic Launched Glider
  place: 7
- team: 8
  event: Heredity
  place: 9
- team: 8
  event: Fossils
  place: 10
- team: 8
  event: Game On
  place: 9
- team: 8
  event: Herpetology
  place: 8
- team: 8
  event: Experimental Design
  place: 11
- team: 8
  event: Meteorology
  place: 13
- team: 8
  event: Mystery Architecture
  place: 12
- team: 8
  event: Potions and Poisons
  place: 10
- team: 8
  event: Road Scholar
  place: 9
- team: 8
  event: Roller Coaster
  place: 4
- team: 8
  event: Solar System
  place: 8
- team: 8
  event: Thermodynamics
  place: 9
- team: 8
  event: Water Quality
  place: 8
- team: 8
  event: Write It Do It
  place: 10
- team: 8
  event: Ornithology
  place: 13
- team: 8
  event: Indoor Bottle Rocket
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 5
- team: 9
  event: Battery Buggy
  participated: true
- team: 9
  event: Boomilever
  place: 1
- team: 9
  event: Circuit Lab
  place: 6
- team: 9
  event: Crime Busters
  place: 6
- team: 9
  event: Density Lab
  place: 2
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Dynamic Planet
  place: 8
- team: 9
  event: Elastic Launched Glider
  place: 1
- team: 9
  event: Heredity
  place: 3
- team: 9
  event: Fossils
  place: 3
- team: 9
  event: Game On
  place: 7
- team: 9
  event: Herpetology
  place: 12
- team: 9
  event: Experimental Design
  place: 13
- team: 9
  event: Meteorology
  place: 4
- team: 9
  event: Mystery Architecture
  place: 9
- team: 9
  event: Potions and Poisons
  place: 7
- team: 9
  event: Road Scholar
  place: 5
- team: 9
  event: Roller Coaster
  place: 5
- team: 9
  event: Solar System
  place: 2
- team: 9
  event: Thermodynamics
  place: 5
- team: 9
  event: Water Quality
  place: 4
- team: 9
  event: Write It Do It
  place: 2
- team: 9
  event: Ornithology
  place: 9
- team: 9
  event: Indoor Bottle Rocket
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Battery Buggy
  place: 1
- team: 10
  event: Boomilever
  place: 10
- team: 10
  event: Circuit Lab
  place: 10
- team: 10
  event: Crime Busters
  place: 8
- team: 10
  event: Density Lab
  place: 4
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Elastic Launched Glider
  place: 8
- team: 10
  event: Heredity
  place: 4
- team: 10
  event: Fossils
  place: 5
- team: 10
  event: Game On
  place: 2
- team: 10
  event: Herpetology
  place: 5
- team: 10
  event: Experimental Design
  place: 6
- team: 10
  event: Meteorology
  place: 12
- team: 10
  event: Mystery Architecture
  place: 1
- team: 10
  event: Potions and Poisons
  place: 4
- team: 10
  event: Road Scholar
  place: 10
- team: 10
  event: Roller Coaster
  place: 10
- team: 10
  event: Solar System
  place: 3
- team: 10
  event: Thermodynamics
  place: 3
- team: 10
  event: Water Quality
  place: 3
- team: 10
  event: Write It Do It
  place: 3
- team: 10
  event: Ornithology
  place: 5
- team: 10
  event: Indoor Bottle Rocket
  place: 3
- team: 11
  event: Anatomy and Physiology
  place: 4
- team: 11
  event: Battery Buggy
  participated: true
- team: 11
  event: Boomilever
  place: 11
- team: 11
  event: Circuit Lab
  place: 7
- team: 11
  event: Crime Busters
  place: 1
- team: 11
  event: Density Lab
  place: 6
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  place: 11
- team: 11
  event: Elastic Launched Glider
  participated: false
- team: 11
  event: Heredity
  place: 8
- team: 11
  event: Fossils
  place: 6
- team: 11
  event: Game On
  place: 4
- team: 11
  event: Herpetology
  place: 11
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Meteorology
  place: 8
- team: 11
  event: Mystery Architecture
  place: 3
- team: 11
  event: Potions and Poisons
  place: 9
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Roller Coaster
  place: 7
- team: 11
  event: Solar System
  place: 7
- team: 11
  event: Thermodynamics
  place: 10
- team: 11
  event: Water Quality
  place: 12
- team: 11
  event: Write It Do It
  place: 5
- team: 11
  event: Ornithology
  place: 11
- team: 11
  event: Indoor Bottle Rocket
  place: 11
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Battery Buggy
  participated: false
- team: 14
  event: Boomilever
  participated: false
- team: 14
  event: Circuit Lab
  participated: false
- team: 14
  event: Crime Busters
  place: 3
- team: 14
  event: Density Lab
  place: 7
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  place: 9
- team: 14
  event: Elastic Launched Glider
  place: 2
- team: 14
  event: Heredity
  participated: false
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Game On
  participated: false
- team: 14
  event: Herpetology
  place: 3
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Meteorology
  place: 11
- team: 14
  event: Mystery Architecture
  place: 2
- team: 14
  event: Potions and Poisons
  participated: false
- team: 14
  event: Road Scholar
  place: 8
- team: 14
  event: Roller Coaster
  participated: false
- team: 14
  event: Solar System
  participated: false
- team: 14
  event: Thermodynamics
  participated: false
- team: 14
  event: Water Quality
  place: 11
- team: 14
  event: Write It Do It
  participated: false
- team: 14
  event: Ornithology
  place: 6
- team: 14
  event: Indoor Bottle Rocket
  participated: false
- team: 15
  event: Anatomy and Physiology
  place: 6
- team: 15
  event: Battery Buggy
  place: 5
- team: 15
  event: Boomilever
  place: 5
- team: 15
  event: Circuit Lab
  place: 8
- team: 15
  event: Crime Busters
  place: 4
- team: 15
  event: Density Lab
  place: 5
- team: 15
  event: Disease Detectives
  place: 6
- team: 15
  event: Dynamic Planet
  place: 12
- team: 15
  event: Elastic Launched Glider
  place: 10
- team: 15
  event: Heredity
  place: 5
- team: 15
  event: Fossils
  place: 12
- team: 15
  event: Game On
  place: 3
- team: 15
  event: Herpetology
  place: 7
- team: 15
  event: Experimental Design
  place: 5
- team: 15
  event: Meteorology
  place: 1
- team: 15
  event: Mystery Architecture
  place: 8
- team: 15
  event: Potions and Poisons
  place: 1
- team: 15
  event: Road Scholar
  place: 11
- team: 15
  event: Roller Coaster
  place: 11
- team: 15
  event: Solar System
  place: 9
- team: 15
  event: Thermodynamics
  place: 7
- team: 15
  event: Water Quality
  place: 1
- team: 15
  event: Write It Do It
  place: 6
- team: 15
  event: Ornithology
  place: 4
- team: 15
  event: Indoor Bottle Rocket
  place: 9
- team: 16
  event: Anatomy and Physiology
  place: 11
- team: 16
  event: Battery Buggy
  participated: false
- team: 16
  event: Boomilever
  participated: false
- team: 16
  event: Circuit Lab
  place: 9
- team: 16
  event: Crime Busters
  place: 13
- team: 16
  event: Density Lab
  place: 13
- team: 16
  event: Disease Detectives
  place: 10
- team: 16
  event: Dynamic Planet
  place: 13
- team: 16
  event: Elastic Launched Glider
  participated: false
- team: 16
  event: Heredity
  place: 12
- team: 16
  event: Fossils
  place: 9
- team: 16
  event: Game On
  place: 13
- team: 16
  event: Herpetology
  place: 9
- team: 16
  event: Experimental Design
  place: 8
- team: 16
  event: Meteorology
  place: 9
- team: 16
  event: Mystery Architecture
  place: 7
- team: 16
  event: Potions and Poisons
  place: 11
- team: 16
  event: Road Scholar
  place: 12
- team: 16
  event: Roller Coaster
  participated: false
- team: 16
  event: Solar System
  place: 12
- team: 16
  event: Thermodynamics
  participated: false
- team: 16
  event: Water Quality
  place: 13
- team: 16
  event: Write It Do It
  place: 9
- team: 16
  event: Ornithology
  place: 8
- team: 16
  event: Indoor Bottle Rocket
  participated: false
- team: 17
  event: Anatomy and Physiology
  place: 12
- team: 17
  event: Battery Buggy
  participated: true
- team: 17
  event: Boomilever
  place: 6
- team: 17
  event: Circuit Lab
  place: 5
- team: 17
  event: Crime Busters
  place: 12
- team: 17
  event: Density Lab
  place: 8
- team: 17
  event: Disease Detectives
  place: 11
- team: 17
  event: Dynamic Planet
  place: 2
- team: 17
  event: Elastic Launched Glider
  place: 11
- team: 17
  event: Heredity
  place: 11
- team: 17
  event: Fossils
  place: 7
- team: 17
  event: Game On
  place: 5
- team: 17
  event: Herpetology
  place: 13
- team: 17
  event: Experimental Design
  place: 12
- team: 17
  event: Meteorology
  place: 5
- team: 17
  event: Mystery Architecture
  place: 13
- team: 17
  event: Potions and Poisons
  place: 6
- team: 17
  event: Road Scholar
  place: 4
- team: 17
  event: Roller Coaster
  place: 2
- team: 17
  event: Solar System
  place: 11
- team: 17
  event: Thermodynamics
  place: 8
- team: 17
  event: Water Quality
  place: 9
- team: 17
  event: Write It Do It
  place: 4
- team: 17
  event: Ornithology
  place: 7
- team: 17
  event: Indoor Bottle Rocket
  place: 7
